[Bug 655986] New: perl-PPIx-EditorTools-0.11 is available

bugzilla at redhat.com bugzilla at redhat.com
Mon Nov 22 19:46:07 UTC 2010

Please do not reply directly to this email. All additional
comments should be made in the comments box of this bug.

Summary: perl-PPIx-EditorTools-0.11 is available


           Summary: perl-PPIx-EditorTools-0.11 is available
           Product: Fedora
           Version: rawhide
          Platform: Unspecified
        OS/Version: Unspecified
            Status: ASSIGNED
          Keywords: FutureFeature, Triaged
          Severity: medium
          Priority: low
         Component: perl-PPIx-EditorTools
        AssignedTo: mmaslano at redhat.com
        ReportedBy: upstream-release-monitoring at fedoraproject.org
         QAContact: extras-qa at fedoraproject.org
                CC: fedora-perl-devel-list at redhat.com, mmaslano at redhat.com
    Classification: Fedora

Latest upstream release: 0.11
Current version in Fedora Rawhide: 0.10
URL: http://search.cpan.org/dist/PPIx-EditorTools/

Please consult the package update guidelines before you issue an update to a
stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:

Configure bugmail: https://bugzilla.redhat.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.

More information about the perl-devel mailing list